<html>
<head>
<script language="JavaScript">
function redireccionar(url) {
window.location= url;
}
</script>
<script>
function Abrir_Popup1(sURL,x,y) { 
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+",";
			par = par + "dependent=no,scrollbars=yes,resizable=yes,";
			par = par + "menubar=no,toolbar=no,status=yes";
			var ventana = window.open(sURL,"Ver",par);
			ventana.focus();
}

</SCRIPT>
</head>
<? 
$archivo = "cvp_autoriza_pago.php?borrar=1&m=1";
//Javascript:redireccionar('<? echo $archivo;
session_start();
?>
<body onLoad="Javascript:redireccionar('<? echo $archivo?>');javascript:Abrir_Popup1('cvp_autorizacion_de_gasto_print.php?num_req=<? echo $idultimo?>&ruc=<? echo $ruc?>',800,900)"> 
</body>
</html>
